ktexteditor (5.116.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep remaining Kubuntu delta.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 17:48:27 +0100

ktexteditor (5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)
  * Replace obsolete pkg-config build depend with pkgconf

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:44:58 +0100

ktexteditor (5.115.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:36:56 +0000

ktexteditor (5.115.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:24:27 +0000

ktexteditor (5.115.0-0ubuntu2) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 09:32:50 -0700

ktexteditor (5.115.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.114.0)
  * New upstream release (5.115.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 16 Feb 2024 08:02:32 -0700

ktexteditor (5.113.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.113.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 15 Dec 2023 13:45:18 +0000

ktexteditor (5.112.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.112.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Nov 2023 14:50:13 +0000

ktexteditor (5.111.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.111.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Nov 2023 23:59:55 +0000

ktexteditor (5.110.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.110.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 10 Sep 2023 00:10:11 +0100

ktexteditor (5.109.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.109.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 05:51:03 +0100

ktexteditor (5.108.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.108.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jul 2023 12:22:28 +0100

ktexteditor (5.107.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.107.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 21:07:15 +0100

ktexteditor (5.106.0-0ubuntu1) mantic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.106.0)

  [ José Manuel Santamaría Lema ]
  * Update symbols files, remove private missing symbols

 -- Rik Mills <rikmills@kde.org>  Tue, 16 May 2023 16:48:23 +0100

ktexteditor (5.104.0-0ubuntu2) lunar; urgency=medium

  * Mark 3 symbols as optional.

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 09:37:38 +0000

ktexteditor (5.104.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.104.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Mar 2023 13:18:19 +0000

ktexteditor (5.103.0-0ubuntu2) lunar; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:15:49 +0000

ktexteditor (5.103.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.103.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 15 Feb 2023 13:45:08 +0000

ktexteditor (5.102.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.102.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sun, 05 Feb 2023 15:58:40 +0000

ktexteditor (5.101.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.101.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Dec 2022 13:22:18 +0000

ktexteditor (5.100.0a-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.100.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Nov 2022 17:16:38 +0000

ktexteditor (5.99.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.99.0)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 31 Oct 2022 11:00:54 +0000

ktexteditor (5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)
  * Update symbols.
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 11:33:41 +0100

ktexteditor (5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:06:02 +0100

ktexteditor (5.96.0-0ubuntu2) kinetic; urgency=medium

  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 29 Jul 2022 13:39:43 +0100

ktexteditor (5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:31:43 +0100

ktexteditor (5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:57:30 +0100

ktexteditor (5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)
  * Update symbols.
  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:21:18 +0100

ktexteditor (5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:24:40 +0100

ktexteditor (5.92.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.92.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Mar 2022 16:28:47 +0000

ktexteditor (5.91.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.91.0)
  * Delete 0001-Revert-Do-not-cancel-mouse-selection-when-using-the-.patch,
    applied upstream.
  * Update installed files
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 14 Feb 2022 17:09:59 +0000

ktexteditor (5.90.0-0ubuntu2) jammy; urgency=medium

  * Fix marking of text (LP: #1958090)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Sun, 16 Jan 2022 23:52:21 +0100

ktexteditor (5.90.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.90.0)
  * Update symbols.
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 16:49:02 +0000

ktexteditor (5.89.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.89.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 12 Dec 2021 15:17:45 +0000

ktexteditor (5.88.0-1ubuntu3) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 18:12:11 +0000

ktexteditor (5.88.0-1ubuntu2) jammy; urgency=medium

  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Nov 2021 10:35:57 +0000

ktexteditor (5.88.0-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Do not run tests at build time.
    - Keep our symbols file.
    - Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 07:21:39 +0000

ktexteditor (5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * Update symbols (Closes: #997102).
  * New upstream release (5.88.0).
  * Update symbols.
  * Force-bump frameworks internal b-d to 5.88.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:41 +0900

ktexteditor (5.88.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.88.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Nov 2021 18:20:32 +0000

ktexteditor (5.87.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.87.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 11 Nov 2021 11:07:22 +0000

ktexteditor (5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 15:02:47 +0900

ktexteditor (5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:49:34 +0100

ktexteditor (5.85.0-3) unstable; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * Really disable BLHC of Salsa CI.

  [ Pino Toscano ]
  * Bump Standards-Version to 4.6.0, no changes required.
  * Update symbols file.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Mon, 30 Aug 2021 19:10:19 +0200

ktexteditor (5.85.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:48 +0900

ktexteditor (5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 00:05:48 +0900

ktexteditor (5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:29:02 +0100

ktexteditor (5.84.0-0ubuntu2) impish; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Mon, 12 Jul 2021 13:57:33 +0100

ktexteditor (5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 09:01:52 +0100

ktexteditor (5.83.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:53:10 +0900

ktexteditor (5.83.0-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Fix symbols for 32bit archs.

 -- Norbert Preining <norbert@preining.info>  Mon, 14 Jun 2021 13:30:05 +0900

ktexteditor (5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 12:48:22 +0900

ktexteditor (5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:18:56 +0100

ktexteditor (5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Update symbols (some not exported ones are dropped).

 -- Norbert Preining <norbert@preining.info>  Sun, 09 May 2021 10:55:18 +0900

ktexteditor (5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:58:36 +0100

ktexteditor (5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)
  * Bump inter-frameworks dependencies.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 19:03:13 +0900

ktexteditor (5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:31:02 +0100

ktexteditor (5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Add libkf5syntaxhighlighting-dev to the -dev package deps.
  * New upstream version (5.80.0)
  * Bump inter-frameworks dependencies.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:36 +0900

ktexteditor (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:09:30 +0000

ktexteditor (5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.79.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:29 +0900

ktexteditor (5.79.0-0ubuntu2) hirsute; urgency=medium

  * Build with libgit2 again.

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Feb 2021 20:15:24 +0000

ktexteditor (5.79.0-0ubuntu1) hirsute; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.79.0)

  [ José Manuel Santamaría Lema ]
  * Update symbols
  * Add libkf5syntaxhighlighting-dev to libkf5texteditor-dev depends,
    fixes acc test

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:23:38 +0000

ktexteditor (5.78.0-3ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep Kubuntu symbols files.
    - Temporarily do not build with libgit2 support so we do not entangle
      next frameworks with that transition.
    - Breaks/replaces at versions to suit Ubuntu upload history.
    - Disable build-time tests.

 -- Rik Mills <rikmills@kde.org>  Sun, 24 Jan 2021 20:22:16 +0000

ktexteditor (5.78.0-3) unstable; urgency=medium

  * Update symbols.
  * Remove graphviz from build depends.
  * Rebuild against new e-c-m to fix broken template tar.

 -- Norbert Preining <norbert@preining.info>  Sun, 24 Jan 2021 14:40:24 +0900

ktexteditor (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:25 +0900

ktexteditor (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:43 +0900

ktexteditor (5.78.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.78.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jan 2021 09:58:04 +0000

ktexteditor (5.77.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep Kubuntu symbols files.
    - Temporarily do not build with libgit2 support so we do not entangle
      next frameworks with that transition.
    - Breaks/replaces at versions to suit Ubuntu upload history.
    - Disable build-time tests.

 -- Rik Mills <rikmills@kde.org>  Wed, 06 Jan 2021 23:31:54 +0000

ktexteditor (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:36 +0900

ktexteditor (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:55 +0900

ktexteditor (5.77.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.77.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Dec 2020 20:11:49 +0000

ktexteditor (5.76.0-0ubuntu3) hirsute; urgency=medium

  * Temporarily do not build with libgit2 support so we do not entangle
    next frameworks with that transition.

 -- Rik Mills <rikmills@kde.org>  Sun, 13 Dec 2020 16:55:20 +0000

ktexteditor (5.76.0-0ubuntu2) hirsute; urgency=medium

  * Rebuild against new libgit2-1.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Dec 2020 10:30:05 +0100

ktexteditor (5.76.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.75.0)
  * Update symbols
  * New upstream release (5.76.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Nov 2020 13:24:25 +0000

ktexteditor (5.74.0-3) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:19:19 +0200

ktexteditor (5.74.0-2) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Disable autotests as they are too flaky (Closes: #964695, #946650).

 -- Sandro Knauß <hefee@debian.org>  Thu, 08 Oct 2020 16:59:58 +0200

ktexteditor (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Update patch hunks.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.
  * Move categories file to ktexteditor-data.
  * Add renamecategories file to ktexteditor-data.
  * Update symbols from build for 5.74.0 no ABI bump is needed (only private
    symbols were changed).

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:46:39 +0200

ktexteditor (5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)
  * Refresh Use-the-underscore.js-available-in-libraries.patch
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 11:00:49 +0100

ktexteditor (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)
  * Update symbols.
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 11:00:04 +0100

ktexteditor (5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:34:39 +0100

ktexteditor (5.71.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.71.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:08:12 +0100

ktexteditor (5.70.1-1ubuntu3) groovy; urgency=medium

  * Correct version typo in Breaks/Replaces

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Jun 2020 08:43:50 +0100

ktexteditor (5.70.1-1ubuntu2) groovy; urgency=medium

  * Disable buildtime tests again after merge.

 -- Rik Mills <rikmills@kde.org>  Wed, 03 Jun 2020 20:12:03 +0100

ktexteditor (5.70.1-1ubuntu1) groovy; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - debhelper-compat = 12 for backports.
    - Breaks/Replaces for Kubuntu version history.

 -- Rik Mills <rikmills@kde.org>  Wed, 03 Jun 2020 19:22:40 +0100

ktexteditor (5.70.1-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Move the kdevappwizard templates from ktexteditor-data to
    libkf5texteditor-dev, as they are useful only with the development stuff
    - add proper breaks/replaces

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.1).
  * Update build-deps and deps with the info from cmake.
  * Wrap long lines in changelog entries: 5.22.0-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove not needed Build-Depends.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:58:27 +0200

ktexteditor (5.70.1-0ubuntu1) groovy; urgency=medium

  * New upstream bugfix release (5.70.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 13:48:28 +0100

ktexteditor (5.70.0-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.69.0)

  [ Rik Mills ]
  * New upstream release (5.70.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2020 12:33:52 +0100

ktexteditor (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Get rid of debug-symbol-migration package.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Enable hardening all.
  * Update symbols from buildds for 5.62.0
  * Update symbols from build for 5.69.0.
  * Cleanup copyright file.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 17:58:09 +0200

ktexteditor (5.68.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.68.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 25 Mar 2020 20:59:22 +0000

ktexteditor (5.67.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:52:07 +0000

ktexteditor (5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:20:57 +0000

ktexteditor (5.65.0-0ubuntu3) focal; urgency=medium

  * Build with libgit2 again.

 -- Rik Mills <rikmills@kde.org>  Sun, 22 Dec 2019 11:40:37 +0000

ktexteditor (5.65.0-0ubuntu2) focal; urgency=medium

  * For now, do not build with libgit2, so we do not get blocked by that
    transition.

 -- Rik Mills <rikmills@kde.org>  Sat, 14 Dec 2019 23:25:11 +0000

ktexteditor (5.65.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.65.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 23:02:03 +0000

ktexteditor (5.64.0-0ubuntu2) focal; urgency=medium

  * No-change rebuild against libgit2-28

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 30 Nov 2019 06:22:14 +0000

ktexteditor (5.64.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.63.0)
  * New upstream release (5.64.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2019 21:26:12 +0000

ktexteditor (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:12 -0700

ktexteditor (5.62.0-0ubuntu2) focal; urgency=medium

  * Sync Debian test changes:
    - Remove the 'testsuite' autopkgtest
  * Drop kubuntu_disable-failing-tests.patch

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 09:22:02 +0000

ktexteditor (5.62.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.62.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:08:37 +0100

ktexteditor (5.61.0-1) experimental; urgency=medium

  * New revision
  * Update symbols files from buildds logs (5.54.0-1).
    Thanks to Aurelien Jarno for the report and patch (Closes: 924722)

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #930496)
    + Drop redundant perl from Build-Depends.
    + Add missing qttools5-dev to Build-Depends (see #915122).

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Add missing version to maintscript
  * Update symbols file
  * Ignore reprotest build path variations
  * Release to experimental

  [ Jonathan Riddell ]
  * moved qdebug files

  [ Rik Mills ]
  * Move dbus policy file to new location

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:56 +0100

ktexteditor (5.61.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.61.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:44:18 +0100

ktexteditor (5.60.0-0ubuntu1) eoan; urgency=medium

  * Move qdebug categories file to new location.
  * New upstream release (5.60.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:17:46 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libkf5texteditor-bin`.
